console.log("📱 Paytm / PhonePe Handler Loaded");

(function () {

  function detectQR() {

    let qr = document.querySelector("img");

    if (qr) {
      console.log("📷 QR Code detected for payment");

    } else {
      setTimeout(detectQR, 1000);
    }
  }

  detectQR();

})();